/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -310px;
  /* Pad bottom by footer height */
  padding: 0 0 310px;
}

/* Set the fixed height of the footer here */
#footer {
  height: auto;
  background: #c33614 url('../img/bg_footer.png') repeat-x;

}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */


.container .text-muted {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}


/************************
 *
 * 
 *     BOOTSTRAP
 * 
 *  
 */


/*------------ level 1 ----------------*/
@media (max-width: 767px) {
  #wrap {
    margin: 0 auto -90px;
    padding: 0 0 90px;
  }
  #footer  {
    height: 90px;
    background: none;
    background: #cc3300;
    
  }
/*ADDED ab hier--------- level 2 ----------------*/
@media (min-width: 768px) and (max-width: 979px) {
  #wrap {
    margin: 0 auto -90px;
    padding: 0 0 90px;
  }
  #footer  {
    height: 90px;
    background: none;
    background: #cc3300;
  }
/*------------ level 3 ----------------*/
@media (min-width: 980px) and (max-width: 1199px) {
  #wrap {
    margin: 0 auto -90px;
    padding: 0 0 90px;
  }
  #footer {
    height: 90px;
    background: none;
    background: #cc3300;
  }

/*------------ level 4 ----------------*/
@media (min-width: 1200px) {
  #wrap {
    margin: 0 auto -90px;
    padding: 0 0 90px;
  }
  #footer {
    height: 90px;
    background: none;
    background: #cc3300;
  }



}
